<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xmlns="http://www.uieasy.com"  xsi:schemaLocation="http://www.uieasy.com QQ2009.xsd">
	<manifest name="default" folder="ProgressDemo" author="uieasy" description="QQ2009" link="http://www.uieasy.com" email=""  />
  
	<dsimage>

		<image id="progressdemo.tile" value="progressbar_tile.bmp"/>
		<image id="progressdemo.step" value="progressbar_tile_step.bmp"/>
		
		<image id="progressdemo.fg" value="progress_fg.bmp"/>
		<image id="progressdemo.bk" value="progress_bk.bmp"/>
		<image id="progressbarMin.fg" value="progressbarMin_fg.bmp"/>
		<image id="progressbarMin.bk" value="progressbarMin_bk.bmp"/>
		
		<image id="progress.gif" value="ie_loadingGif.gif"/>
		
	</dsimage>
  
 
  
  <dswindow>
	
	<window name="progressdemo1" type="progress">
	  <property height="20"/>
	  <progressinfo leftpad="0" toppad="0"/>
		<image id="progress.bk"   picfile="#progressdemo.bk" paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="progress.step" picfile="#progressdemo.fg" paintmode="stretchparthorz" left_part="2" right_part="2" />
	</window>
	
	<window name="progressdemo2" type="progress">
		<property btransparentbk="true" height="9"/>
		<image id="progress.bk"   picfile="#progressbarMin.bk"  paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="progress.step" picfile="#progressbarMin.fg"  paintmode="stretchparthorz" left_part="2" right_part="2" />
	</window>
	
	<window name="progressdemo3" type="progress">
		<property btransparentbk="true" height="20"/>
		<progressinfo leftpad="4" toppad="3" />
		<image id="progress.bk"   picfile="#progressdemo.tile"  paintmode="stretchparthorz" left_part="5" right_part="5" />
		<image id="progress.step" picfile="#progressdemo.step"  paintmode="tilefill"  />
	</window>
	
    <window name="progressdemo_gif" type="">
	<property bkcolor="#system_bg" btransparentbk="true" />
	    <animateitem  width="140" height="9" delaytime="100">
		<image picfile="#progress.gif"/>
		</animateitem>
	</window>

	
  </dswindow>

</theme>